Fly API error when validating fly.toml

When I validate fly.toml I receive the error below. I tested with a second project and validate ceased to work there, too. validate worked before with the tested fly.toml files. Is this problem known?

$ fly config validate
Validating /path/fly.toml
Error You hit a Fly API error with request ID: 01GN23JGMH5JXV4T3N016KKETF-fra

$ fly version
fly v0.0.441 darwin/arm64 Commit: 7a9ec7be BuildDate: 2022-12-16T19:24:02Z

Bringing the API error to your attention again after the holidays.

$ fly config validate
Validating /path/fly.toml
Error You hit a Fly API error with request ID: 01GNRZJKVGGJEDJW9XFV7J7GQ0-fra

$ fly version
fly v0.0.442 darwin/arm64 Commit: e5a70d79 BuildDate: 2022-12-30T17:22:44Z

Oh, this is a bug with some code I wrote. fly config validate calls an unauthenticated endpoint, but since you have volumes in your fly.toml it’s trying to check if the volumes exist.
Sorry about that! I’ll try to get a fix in later today.